Article ID: 3899, created on Feb 8, 2008, last review on May 7, 2014

  • Applies to:
  • Helm 4
  • Helm 3

Resolution

Problem
 
How can I configure Microsoft SQL Server to work with Helm?
 
Solution
 
Helm supports Microsoft SQL Server versions 7, 2000 and 2005. For more information on configuring Helm to use it, please refer to the following guide:
 

0331e0e4efc12686c3f22fc2cdda9f03 152090ff5e9a05ea7e1cf0c248449638 110556ad4b9f1c73a3682661cd1dca89 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF